#buttonbar {    background: url(/images/layout/btn-bar2016.png) center top no-repeat; height:190px /* to allow for background to extend below buttons*/;}
#buttonswrapper {
    clear: both;
    float: left;
    height: 161px;
    margin: 0;
    overflow: hidden;
	color: #fff;
	/*padding-top: 5px;*/
}
#buttonswrapper .inner {width:960px;}
#buttonswrapper div{color: #9ac2bb; text-align:center; }
#buttonswrapper div img{/*border: #76a59d 1px solid;*/}
.buttontext div {background: rgba(28, 28, 28, 0.85) none repeat scroll 0 0; margin-top:0; line-height:1.5em;/*padding:3px 3px 3px 5px; no padding allowed*/}
.internal{background: transparent url(/images/buttons/btn-o-int.png) 0 0 no-repeat;}
#buttonbar {margin: auto;}
#buttonbar.butonslarge {
	background-position: center center;
	background-repeat: no-repeat;
}
#buttonbar.butonssmall {
	background: #09352b; 
	top: 0;
	left: 10px;
	position: fixed !important;
	z-index: 40;
	border-radius: 0 0 10px 10px;
	margin: auto auto auto -10px;
	width: 100%; 
	height:auto;
}
#buttonbar.butonssmall #notgreenbuttons {display: none;}

#buttonbar.butonssmall .inner{
	width: 960px;
	margin:auto;
}

.butonssmall #buttonswrapper{
	width: 75%;
  height: auto;
  clear: none;
  background:none;
}
.butonssmall .btnlogo, .butonssmall .btnmenu, .butonssmall  .btnclose{
	float: left;
}
.butonssmall .btnlogo{
	width: 175px;
	margin-top: 10px;
}
.butonssmall .btnlogo img{ 
	display: block;
	margin: 10px;
}
.butonssmall .btnmenu{
	width: 33px;
	margin-top: 30px;
	color: #fff;
	text-align: center;
}
.butonssmall .btnclose {
	width: 25px;
	margin-top: 10px;
	position:absolute;
	right:10px;
	}
.butonssmall #buttonswrapper .buttonfadewrapper {
	width: 121px;
	height: 91px;
	margin: 10px 10px 4px;
	background: #09352b;
}
.butonssmall #buttonswrapper .buttonfadewrapper .overlay {
	width: 121px;
	height: 110px;
	font-size: 0.8em;
}
.butonssmall #buttonswrapper .buttonfadewrapper .overlay div {
	left: 5px;
	top: 20px;
	width: 110px;
	
}
.butonssmall #buttonswrapper .buttonfadewrapper .buttonfader {
	height: 75px;
}
.butonssmall #buttonswrapper .buttonfadewrapper .buttontext{
	height: 15px;
	font-size: 0.9em;
}
.butonssmall #buttonswrapper .buttonfadewrapper img{
	width: 100% !important;
	height: 100% !important;
}
#topmenu.butonssmall.out {position:fixed}
#topmenu.butonssmall {
  z-index: 50;
  margin-top: 50px;
  border-radius: 0 0 10px 10px;
}
#topmenu-exploremore.butonssmall{
  position: fixed;
  top: 146px;
}

#topmenu a:hover {
  background-color: #0c4e42;
}



/* have you visited */
#haveyouvisited_new {
	padding: 0 0 0 0;
	float: left;
	width: 100%;
	height: 610px;
	color: #000;
}
#haveyouvisited_new h2 {
	margin: 10px 0 0 10px;
	padding: 7px 0 12px 0;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-size: 1.8em;
}
#haveyouvisited_new .inner {
	margin: 0;
	padding: 0;
}
#haveyouvisited_new .inner a {
	height: 120px;
	width: 437px;
	font-size: 1.4em;
	line-height: 1.1em;
	border: 1px solid #e2e2e2;
	background: #fff;
	background-image:url(/images/buttons/btn-hyv-arrow.png);
	background-position:bottom 5px right 5px;
	background-repeat:no-repeat;
	border-radius: 10px;
	-moz-border-radius: 10px;
	float: left;
	text-align: left;
	text-decoration:none;
	margin: 5px 20px 15px 20px;
}
#haveyouvisited_new .inner a:nth-of-type(odd) {
	border-radius: 10px 0 0 10px;
}
#haveyouvisited_new .inner a:nth-of-type(even) {
	border-radius: 0 10px 10px 0;
}
#haveyouvisited_new .inner a span {
	display: block;
	vertical-align: middle;
	margin: 3px;
	color: #333;
}
#haveyouvisited_new .inner a span span {
	display: block;
	margin-top: 12px;
	}
#haveyouvisited_new .inner a span span span {
	font-size: .9em;
	color: #666;
}
#haveyouvisited_new .inner a:hover {
	background: #f2f2f2;
	background-image:url(/images/buttons/btn-hyv-arrow.png);
	background-position:bottom 5px right 5px;
	background-repeat:no-repeat;
}
#haveyouvisited_new .inner a img {
	float: left;
	width: 176px;
	height: 110px;
	display: block;
	overflow: hidden;
	font-size: .1em;
	background-color: #CCC;
	margin: -6px 6px 3px 3px;
}

#haveyouvisited_new .ann-container{color: #fff; padding: 12px 10px 10px 20px; clear: both; text-align:center; height: 47px;}
#haveyouvisited_new .ann-title {  text-align: center; font-weight: normal; font-size: 1.8em;}
#haveyouvisited_new .ann-message {display: block; font-size: 1.3em; margin-top: 5px; line-height:1.5;}
#haveyouvisited_new .ann-message strong {font-size: 1.4em; margin-top: 5px; display: block;}
#haveyouvisited_new .ann-message a {color: #fff; text-decoration:none; display:block; font-size: 1em; line-height:2.5;}

/*  colour section*/
#haveyouvisited_new {border-bottom: 1px solid #4b7e71;background: #003529;}
#haveyouvisited_new .ann-message strong {color: #76b643;}